SFML 3.0.2
Loading...
Searching...
No Matches
Namespaces | Functions
Clipboard.hpp File Reference
`#include <SFML/Window/Export.hpp>`

Go to the source code of this file.

## Namespaces

namespace | sf
namespace | sf::Clipboard
| Give access to the system clipboard.

## Functions

String | sf::Clipboard::getString ()
| Get the content of the clipboard as string data.
void | sf::Clipboard::setString (const String &text)
| Set the content of the clipboard as string data.